-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: fonttools
Binary: python3-fonttools, fonttools, python-fonttools-doc
Architecture: any all
Version: 4.55.0-3
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders:  Luke Faraone <lfaraone@debian.org>, Yao Wei (魏銘廷) <mwei@debian.org>,
Homepage: https://github.com/fonttools/fonttools
Description: Converts OpenType and TrueType fonts to and from XML
 FontTools/TTX is a library to manipulate font files from Python.
 It supports reading and writing of TrueType/OpenType fonts, reading
 and writing of AFM files, reading (and partially writing) of PS Type 1
 fonts.  It also contains a tool called "TTX" which converts
 TrueType/OpenType fonts to and from an XML-based format.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/fonts-team/fonttools
Vcs-Git: https://salsa.debian.org/fonts-team/fonttools.git
Testsuite: autopkgtest
Testsuite-Triggers: python3-all, python3-glyphslib, python3-pytest, python3-ufo2ft
Build-Depends: cython3 (>= 0.28.5), debhelper-compat (= 13), dh-sequence-python3, python3-all, python3-all-dev, python3-brotli (>= 1.1.0) <!nocheck>, python3-fs (>= 2.4.16) <!nocheck>, python3-glyphslib (>= 6.9.4) [!i386], python3-lxml (>= 4.9.3) <!nocheck>, python3-pytest <!nocheck>, python3-scipy (>= 1.10.0) <!nocheck> | python3-munkres (>= 1.1.4) <!nocheck>, python3-setuptools, python3-ufo2ft (>= 3.3.1) [!i386] <!nocheck>, python3-ufolib2 (>= 0.16.1) <!nocheck>, sphinx-common, unicode-data (<< 16), unicode-data (>= 15.1.0)
Build-Depends-Indep: python3-matplotlib <!nodoc>, python3-reportlab <!nodoc>, python3-sphinx <!nodoc>, python3-sphinx-rtd-theme <!nodoc>
Package-List:
 fonttools deb devel optional arch=all
 python-fonttools-doc deb doc optional arch=all profile=!nodoc
 python3-fonttools deb python optional arch=any
Checksums-Sha1:
 98a7ca343297f1aae2914532ed99372901206358 2652116 fonttools_4.55.0.orig.tar.xz
 9c9b7a2e2f809bbc64d90d003ded3d03c0014ac9 12768 fonttools_4.55.0-3.debian.tar.xz
Checksums-Sha256:
 680115e8b58fa91c25c5fecff8ae09e5f3f931683b6d2c6c03379dbaafbcf56d 2652116 fonttools_4.55.0.orig.tar.xz
 7e9bb27228004577578ff0a9e31181d88bc4f5bb0919c7a4039efbe0425d6a51 12768 fonttools_4.55.0-3.debian.tar.xz
Files:
 57fee28b2574bbc8ec18233811fe45ea 2652116 fonttools_4.55.0.orig.tar.xz
 285d2b0abf5a6b1484541606fa09fa65 12768 fonttools_4.55.0-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEETQvhLw5HdtiqzpaW5mx3Wuv+bH0FAmc+TVIACgkQ5mx3Wuv+
bH2sGxAAsCAEsJj60IziQzfO4Zk4ktw6HZmRTpTlhn8m2PbZap0u5QRfE2BdTuew
/mmgoHxG2KEwGn4bxMgr39+i2CGTZhLf7VytRxlHnMCjbDvvihI8RU9h7QJ6bnit
H3hqXJrRGQLHfYUEZySbXZdv+emmKTUhAKGJv4aAX5YGI8Fl0Lj0YNT7D9h6zYf3
UJzhDWVzf5a90Zo0J9F+l0O0zsFSHeHac6CziljOgJ2tlxjfmMq3yMMwhv/llsXo
hj/0Yofvj3AEGh8ip3AiM0KEvIrMsECWEaMODuSRZ5LEvjEDghVovpCdHaUxYBV8
4w6Q5CfeQif+8ydwYixdeBS6Xy5pgShjMcexOVLwIEvXeLIg+NpNs2mQSr2rxgg8
QlhGN+cDap10z8kPWWxJFTgcHATexPLmvWBrisN2AVxWRnwHfg/rEwHW7uRG7drq
QwGml/yJMrSw7Dp6izQpI88oBxbbFNn+ug2fb6o75zQzNsbSg/9vQKT4nSwVJXBM
lW6G3kjaJfefPinuTSDbFoQGTtEehnTJHyyiN9pAId5pA1ImbfCib2w1YkJPAPE7
TgWDoefAMnYXhwTqIzYlMQFmzYE0O3rKGTaCQFfXF3cDGiLydTuFxR+FHcTzCe9L
dUaoaidUstBfoquHBEx8g/UmpPmk56mzxrk05H5HWmgiu8E3Aa4=
=07/D
-----END PGP SIGNATURE-----
